<project xmlns="http://maven.apache.org/POM/4.0.0" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance"
	xsi:schemaLocation="http://maven.apache.org/POM/4.0.0 http://maven.apache.org/xsd/maven-4.0.0.xsd">
	<modelVersion>4.0.0</modelVersion>
	<parent>
		<groupId>org.pragmaticmodeling.pxdoc.uml</groupId>
		<artifactId>org.pragmaticmodeling.pxdoc.uml402.parent</artifactId>
		<version>1.1.2-SNAPSHOT</version>
	</parent>
	<artifactId>org.pragmaticmodeling.pxdoc.uml402.lib</artifactId>
	<packaging>eclipse-plugin</packaging>

</project>
